.mi-slider{background:#f4f4f4; position:relative; width:1000px; height:250px; margin:0 auto;}
.mi-slider ul{list-style-type:none; position:absolute; width:1000px; height:200px; overflow:hidden; text-align:center; pointer-events:none; float:left;}
.mi-slider ul.mi-current{pointer-events:auto;}
.mi-slider ul li{/*display:inline-block;*/ padding:0px; width:20%; max-width:1000px; -webkit-transform:translateX(600%); transform:translateX(600%); -webkit-transition:opacity 0.2s linear; transition:opacity 0.2s linear; float:left;}
.mi-slider ul li a{display:block; outline:none; cursor:pointer;}
.mi-slider hr.mihr{width:1px; height:160px; margin:20px 0;}
.mi-slider nav{background:#393a3a; height:50px; top:200px; position:relative; text-align:center; float:left;}
.mi-slider nav hr{background:rgba(255, 255, 255, 0.2); width:1px; height:40px; margin:-13px 0;}
.mi-slider nav a{display:inline-block; text-transform:uppercase; width:200px; padding:18px 0; float:left; font-size:14px; margin:0; color:#e0e0e0; position:relative; -webkit-transition:color 0.2s linear; transition:color 0.2s linear;}
.mi-slider nav a:hover{color:#ffde55;}
.mi-slider nav a.mi-selected{background:#ff5555; color:#fff; padding:16px 0;}
.mi-slider nav a.mi-selected:after, .mi-slider nav a.mi-selected:before{content:''; position:absolute; top:-5px; border:solid transparent; height:0; width:0; position:absolute; pointer-events:none;}
.mi-slider nav a.mi-selected:after{border-color:transparent; border-bottom-color:#ff5555; border-width:20px; left:50%; top:-40px; margin-left:-20px;}


.mi-slider ul:first-child{}
.mi-slider ul:first-child li{}
.mi-slider ul:first-child li .h24{margin:13px 0 0 29px;}
.mi-slider ul:first-child li p{margin:82px 80px 0; font-size:28px; width:180px;}
.mi-slider ul:first-child li .h10{margin:140px 0 0 15px;}
.mi-slider ul:first-child li table{margin:50px 0 0; text-align:left; width:222px;}
.mi-slider ul:first-child li td div{font-size:0; width:40px; height:40px; margin:5px 20px 5px -60px;}
.mi-slider ul:first-child li td a{font-size:26px; color:#393a3a;}
.mi-slider ul:first-child li .h14{margin:15px 0 0 -88px;}

.mi-slider ul:nth-child(2){}
.mi-slider ul:nth-child(2) li:first-child img{margin:-74px 0 0 30px;}
.mi-slider ul:nth-child(2) li q{width:160px; float:left; margin:12px 0 0 92px; font-family:"Chewy", cursive, 'Myriad Pro', sans-serif; font-weight:lighter;}
.mi-slider ul:nth-child(2) li .h8{margin:100px 15px 0;}
.mi-slider ul:nth-child(2) li:nth-child(2) p{margin:99px 30px 0 0; float:left; font-size:18px;}
.mi-slider ul:nth-child(2) li:nth-child(2) hr.mihr{margin:70px 0px 40px; height:90px;}
.mi-slider ul:nth-child(2) li:nth-child(3) p{margin:18px 0 0 -22px; float:left; font-size:18px; width:450px; text-align:left;}
.mi-slider ul:nth-child(2) li .h32{margin:-18px 0 0 80px;}
.mi-slider ul:nth-child(2) li .h14{margin:15px 0 0;}
.mi-slider ul:nth-child(2) li .h40{margin:10px 0 0 200px;}
.mi-slider ul:nth-child(2) li:nth-child(4) img{margin:-165px 0 0 333px; float:left;}
.mi-slider ul:nth-child(2) li .h6{margin:-150px 0 0 450px;}

.mi-slider ul li.head{width:100%;}
.mi-slider ul li.head img{float:left; margin:9px 0 9px 40px;}
.mi-slider ul li.head p{float:left; width:80%; height:28px; text-align:left; font-size:18px; color:#393a3a; margin:10px 10px;}
.mi-slider ul li.head p b{font-size:16px;}
.mi-slider ul li.head hr{margin:0 0 0 20px; height:1px; width:960px; border:none;}

.mi-slider ul:nth-child(3){}
.mi-slider ul:nth-child(3) li{width:25%;}
.mi-slider ul:nth-child(3) img{float:left; margin:40px 0 0 30px;}
.mi-slider ul:nth-child(3) p{float:left; width:120px; margin:55px 0 0 15px; text-align:left; color:#393a3a;}
.mi-slider ul:nth-child(3) p b{font-size:16px;}
.mi-slider ul:nth-child(3) hr{margin:20px 0 0 24px; height:100px;}

.mi-slider ul:nth-child(4){}
.mi-slider ul:nth-child(4) li{width:33.3%;}
.mi-slider ul:nth-child(4) img{float:left; margin:20px 0 0 30px;}
.mi-slider ul:nth-child(4) p{float:left; width:220px; height:100px; margin: 10px 0 0 55px; text-align:justify;}
.mi-slider ul:nth-child(4) p q{margin:15px 0 0; float:left;}
.mi-slider ul:nth-child(4) hr{margin:9px 0 0 50px; height:130px;}

.mi-slider ul:nth-child(5){}
.mi-slider ul:nth-child(5) li{width:25%;}
.mi-slider ul:nth-child(5) img{margin:20px 0 0;}
.mi-slider ul:nth-child(5) li:nth-child(2) img{background:#50d6ff;}
.mi-slider ul:nth-child(5) li:nth-child(3) img{background:#ff5555;}
.mi-slider ul:nth-child(5) li:nth-child(4) img{background:#ffde55;}
.mi-slider ul:nth-child(5) li:nth-child(5) img{background:#393a3a;}

.no-js .mi-slider ul li{-webkit-transform:translateX(0); transform:translateX(0);}
.no-js nav{display:none;}
/* Move classes and animations */
.mi-slider ul:first-child li, .no-js .mi-slider ul li{-webkit-animation:scaleUp 350ms ease-in-out both; animation:scaleUp 350ms ease-in-out both;}
@-webkit-keyframes scaleUp{0%{-webkit-transform:translateX(0) scale(0);} 100%{-webkit-transform:translateX(0) scale(1);}}
@keyframes scaleUp{0%{-webkit-transform:translateX(0) scale(0); transform:translateX(0) scale(0);} 100%{-webkit-transform:translateX(0) scale(1); transform:translateX(0) scale(1);}}

.mi-slider ul:first-child li:first-child{-webkit-animation-delay:90ms; animation-delay:90ms;}
.mi-slider ul:first-child li:nth-child(2){-webkit-animation-delay:180ms; animation-delay:180ms;}
.mi-slider ul:first-child li:nth-child(3){-webkit-animation-delay:270ms; animation-delay:270ms;}
.mi-slider ul:first-child li:nth-child(4){-webkit-animation-delay:360ms; animation-delay:360ms;}
.mi-slider ul:first-child li:nth-child(5){-webkit-animation-delay:450ms; animation-delay:450ms;}

/* moveFromRight */
.mi-slider ul.mi-moveFromRight li{-webkit-animation:moveFromRight 350ms ease-in-out both; animation:moveFromRight 350ms ease-in-out both;}

/* moveFromLeft */
.mi-slider ul.mi-moveFromLeft li{-webkit-animation:moveFromLeft 350ms ease-in-out both; animation:moveFromLeft 350ms ease-in-out both;}

/* moveToRight */
.mi-slider ul.mi-moveToRight li{-webkit-animation:moveToRight 350ms ease-in-out both; animation:moveToRight 350ms ease-in-out both;}

/* moveToLeft */
.mi-slider ul.mi-moveToLeft li{-webkit-animation:moveToLeft 350ms ease-in-out both; animation:moveToLeft 350ms ease-in-out both;}

/* Animation Delays */
.mi-slider ul.mi-moveToLeft li:first-child, .mi-slider ul.mi-moveFromRight li:first-child, .mi-slider ul.mi-moveToRight li:nth-child(4), .mi-slider ul.mi-moveFromLeft li:nth-child(4){-webkit-animation-delay:0ms; animation-delay:0ms;}
.mi-slider ul.mi-moveToLeft li:nth-child(2), .mi-slider ul.mi-moveFromRight li:nth-child(2), .mi-slider ul.mi-moveToRight li:nth-child(3), .mi-slider ul.mi-moveFromLeft li:nth-child(3){-webkit-animation-delay:90ms; animation-delay:90ms;}
.mi-slider ul.mi-moveToLeft li:nth-child(3), .mi-slider ul.mi-moveFromRight li:nth-child(3), .mi-slider ul.mi-moveToRight li:nth-child(2), .mi-slider ul.mi-moveFromLeft li:nth-child(2){-webkit-animation-delay:180ms; animation-delay:180ms;}
.mi-slider ul.mi-moveToLeft li:nth-child(4), .mi-slider ul.mi-moveFromRight li:nth-child(4), .mi-slider ul.mi-moveToRight li:first-child, .mi-slider ul.mi-moveFromLeft li:first-child{-webkit-animation-delay:270ms; animation-delay:270ms;}

/* Animations */
@-webkit-keyframes moveFromRight{0%{-webkit-transform:translateX(600%);} 100%{-webkit-transform:translateX(0%);}}
@-webkit-keyframes moveFromLeft{0%{-webkit-transform:translateX(-600%);} 100%{-webkit-transform:translateX(0%);}}
@-webkit-keyframes moveToRight{0%{-webkit-transform:translateX(0%);} 100%{-webkit-transform:translateX(600%);}}
@-webkit-keyframes moveToLeft{0%{-webkit-transform:translateX(0%);} 100%{-webkit-transform:translateX(-600%);}}
@keyframes moveFromRight{0%{-webkit-transform:translateX(600%); transform:translateX(600%);} 100%{-webkit-transform:translateX(0); transform:translateX(0);}}
@keyframes moveFromLeft{0%{-webkit-transform:translateX(-600%); transform:translateX(-600%);} 100%{-webkit-transform:translateX(0); transform:translateX(0);}}
@keyframes moveToRight{0%{-webkit-transform:translateX(0%); transform:translateX(0%);} 100%{-webkit-transform:translateX(600%); transform:translateX(600%);}}
@keyframes moveToLeft{0%{-webkit-transform:translateX(0%); transform:translateX(0%);} 100%{-webkit-transform:translateX(-600%); transform:translateX(-600%);}}
/*.mi-slider{-webkit-touch-callout:none; -webkit-user-select:none; -khtml-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none;}*/

/* Media Queries */
@media screen and (max-width:910px){.mi-slider nav{	max-width:90%;} .mi-slider nav a{	font-size:12px; 	padding:40px 10px 30px 14px;}}
@media screen and (max-width:740px){.mi-slider{	height:300px;} .mi-slider nav{	top:220px;}}
@media screen and (max-width:490px){.mi-slider{	text-align:center; 	height:auto;} .mi-slider ul{	position:relative; 	display:inline; 	bottom:auto; 	pointer-events:auto;} .mi-slider ul li{	-webkit-animation:none !important; 	animation:none !important; 	-webkit-transform:translateX(0) !important; 	transform:translateX(0) !important; 	padding:10px 3px; 	min-width:140px;} .mi-slider nav{	display:none;}}